
#test-buttons, #tests {
  display: none;
}

#tests p, #tests li {
  font-family: "Courier New", Courier, monospace;
}

#board.show-test-borders .board-cell {
  border: 1px solid red;
}

#test-buttons {
  margin: 30px 0 0 30px;
}

#test-buttons button {
  padding: 3px;
  background-color: lightgray;
  margin: 3px;
}

#tests {
  margin: 30px;
  padding: 20px;
  padding-top: 10px;
  background-color: #ddd;
}

#tests ul {
  margin-left: 20px;
}

#tests p {
  margin: 10px 0px;
  font-weight: bold;
}

#tests .test-failed {
  color: red;
}

.test-coordinates {
  font-weight: normal;
  color: red;
  font-size: 12px;
}

#board:not(.show-test-borders) .test-coordinates {
  display: none;
}

.target-tile-1 {
  background-color: pink;
}

.target-tile-2 {
  background-color: red;
}

.target-tile-3 {
  background-color: orange;
}

.target-tile-4 {
  background-color: teal;
}
